{
  "format_version": "1.12",
  "minecraft:recipe_shapeless": {
    "description": {
      "identifier": "nicothekid:craft_x_tall_lush_grass_x_lush_grass_bale"
    },
    "tags": [
      "crafting_table"
    ],
    "ingredients": [
      {
        "item": "nicothekid:lush_grass_bale"
      }
    ],
    "result": {
      "item": "nicothekid:tall_lush_grass",
      "count": 4
    }
  }
}
